﻿@media (max-width: 991px) {
    .table-group thead {
        display: none;
    }
}

@media (max-width: 991px) {
    .table-group tbody tr {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        /* padding: 0.5em; */
        border-top: 1px solid rgba(0, 0, 0, .2);
        height: auto;
    }

    .table-group tbody tr:first-child {
        border: none;
    }

    tr:nth-of-type(2n+1),
    tr:nth-of-type(2n) {
        height: auto;
    }
}

@media (max-width: 991px) {
    .table-group tbody td {
        position: relative;
        padding-left: 8em;
        width: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        text-align: left;
        /* min-height: 40px; */
    }

    #newContent .table-group tbody td[data-th="編號"] {
        display: none;
    }

    #newContent .table-group tbody td[data-th="更新日期"] {
        order: -1;
        color: #6e757c;
    }

    #newContent .table-group tbody td {
        padding: 5px 10px;
    }
}

@media (max-width: 991px) {
    .table-group tbody td:before {
        content: attr(data-th) "";
        position: absolute;
        left: 0;
        top: 0;
        height: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: center;
        padding: 0 .8em;
        /* text-align: center; */
        color: white;
        /* border-bottom: 1px solid white; */
        background-color: #007b87;
        width: 7em;
    }

    #newContent .table-group tbody td:before {
        display: none;
    }
}







table.opd-progress {
    width: 100%;
}

table.opd-progress th {
    white-space: nowrap;
}

table.opd-progress .mobile-show {
    display: none;
}

@media (max-width: 991px) {
    .op-fz .row-i td {
        font-size: 1.1em;
    }

    table.opd-progress tr {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        flex-direction: row;
        width: 100%;

        border: 1px solid #ccc;
        border-top-color: transparent;
        align-items: stretch;
    }

    table.opd-progress tbody tr:first-child {
        border: 1px solid #ccc;
    }

    table.opd-progress tr:nth-of-type(2n) {
        background-color: transparent;
    }

    table.opd-progress th {
        display: none;
    }

    table.opd-progress td {
        width: 50%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        box-sizing: border-box;
        background-color: #f1f1f1;
        align-items: center;
    }

    table.opd-progress tbody>tr>td {
        padding: 0;
        font-size: 1em;
        border-top-color: white;
    }

    table.opd-progress td.mobile-show {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }

    table.opd-progress td::before {
        content: attr(data-th);
        display: flex;
        justify-content: flex-start;
        width: 50%;
        -ms-flex-negative: 0;
        flex-shrink: 0;
        background-color: #007b87;
        margin-right: .3em;
        padding: 0 .3em;

        position: static;
    }

    table.opd-progress td.full {
        width: 100%;
        padding: 5px;
        font-size: 1em;
        background-color: white;
        color: #09535a;
    }

    table.opd-progress td.full::before {
        display: none;
    }
}

.order-1 {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
}

.order-2 {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
}

.order-3 {
    -webkit-box-ordinal-group: 4;
    -ms-flex-order: 3;
    order: 3;
}

.order-4 {
    -webkit-box-ordinal-group: 5;
    -ms-flex-order: 4;
    order: 4;
}

.order-5 {
    -webkit-box-ordinal-group: 6;
    -ms-flex-order: 5;
    order: 5;
}

.order-6 {
    -webkit-box-ordinal-group: 7;
    -ms-flex-order: 6;
    order: 6;
}

.order-7 {
    -webkit-box-ordinal-group: 8;
    -ms-flex-order: 7;
    order: 7;
}

.order-8 {
    -webkit-box-ordinal-group: 9;
    -ms-flex-order: 8;
    order: 8;
}

.order-9 {
    -webkit-box-ordinal-group: 10;
    -ms-flex-order: 9;
    order: 9;
}